httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Re: [users@httpd] Re: Enable Php in HTTPD.CONF
Date Wed, 07 Mar 2007 03:29:35 GMT
Vince Bravdica wrote:
> michael@mphcomputersystems.com wrote:
>>
>> #LoadModule php5_C:\php5\php5apache2.dll
>> #AddType application/x-httpd-php .php
>> #PHPdir "C:\php5
>>
>> when this is not un commented it causes this error

> I'm not an expert at this, but if you check the logs, I'm thinking that
> your php directory is not accurate. Try first the logs, then un-comment
> each line at a time to see wher the error occurs. If it occurs on the
> first line, check the dir tree to verify that all is correct.

More likely, someone ignored the LOUD STATEMENT that Apache 2.0 modules
won't load in Apache 2.2.  You must have a php5apache2.dll (and every
other module to be loaded) that was compiled for Apache 2.2!

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message